### Hierarchy

- CreateMatchEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new CreateMatchEvent(message: Messages.CreateMatchMessage): CreateMatchEvent

- - Defined in Events.ts:12

  #### Parameters

  - ##### message: Messages.CreateMatchMessage

  #### Returns CreateMatchEvent

## Properties

### message

message: Messages.CreateMatchMessage

Implementation of IEvent.message

- Defined in Events.ts:13

### name

name: CreateMatch

Implementation of IEvent.name

- Defined in Events.ts:12

Generated using TypeDoc